html, body {
background-color:#ffffff;
background-repeat:no-repeat;
position:absolute;
top:0px;
left:0px;
margin:0px;
width:100%;

}

#navigation {
	position:absolute;
	top:110px;
	left:295px;
	width:595px;
	height:55px;
}

#logo_navi {
position:absolute;
top:110px;
left:220px;
width:341px;
height:150px;
}


#content {
	margin-left:175px;
	margin-top: 60px;
	width:1000px;
	height:575px;
	background-color:#ffffff;
}

#content_lied {
	margin-left:175px;
	margin-top: 60px;
	width:940px;
	height:1070px;
	background-color:#ffffff;
}

#text {
	position:absolute;
	top:270px;
	left:561px;
	width:560px;
	height: 360px;
}

#text_lied {
	position:absolute;
	top:250px;
	left:530px;
	width:560px;
	height: 750px;
}

#beginnen {
	position:absolute;
	top:340px;
	left:434px;
	width:127px;
	height: 21px;
	z-index:2;
}

#headline {
	margin-top:0px;
	margin-left:0px;
	width:560px;
	height: 30px;
}


#foto {
	position:absolute;
	top:260px;
	left:200px;
	height:346px;
	width:309px;
}

#stern01 {
	position:absolute;
	top:374px;
	left:484px;
	height:14px;
	width:15px;
}

#stern02 {
	position:absolute;
	top:245px;
	left:513px;
	height:14px;
	width:15px;
}

#impressum {
	position:absolute;
	left:884px;
	top: 645px;
	width:231px;
	height:29px;
}





.copy 
{
	font-family: Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size:13px;
	color:#73797c;
	line-height:21px;
	white-space:normal; 
}

.copy_anmerkung 
{
	font-family: Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size:13px;
	color:#b6014c;
	line-height:21px;
	white-space:normal; 
}


.impressum 
{
	font-family: Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size:12px;
	color:#6d3404;
	line-height:14px;
	white-space:normal; 
	text-align:right;
}


a:link {
	color:#73797c;
}
a:visited {
	color:#73797c;
}
a:hover {
	color:#b6014c;
}
a:active {
	color:#b6014c;
}
